* {

    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {

    background-color: #212529FF;
    display: flex;
    justify-content: center; /* Center the container horizontally */
    align-items: center; /* Center the container vertically */
    height: 100vh; /* Make the body take up the full viewport height */
}

.container {
    overflow-x: hidden;
    padding: 50px;
}





.form-box * {
    padding: 5px;
}

.form-box {
    padding: 25px;
    background-color: white;
    border-radius: 15px; /* Adjust the radius as needed */
    overflow: hidden;
}

.sign-in-box {
    background-color: white;
}

.input{

    border: 5px;
    border-radius: 15px;
}

.bottom {
    font-size: 14px;
    display: flex;
    align-items: center; /* Align items vertically */
}

.right-side-bottom {
    margin-left: auto; /* Move the "Forgot Password?" link to the right */
    padding-left: 10px; /* Add padding to the left of the "Forgot Password?" link */
}
.forgot-password{
    color: black;
}

.submit-bttn-box{
    padding-top: 10px;
    padding-bottom: 1px; !important;
}

.submit-bttn {
    background-color:#212529FF;
    display: block;
    margin: 0 auto;
    padding: 15px 30px;
    border-radius: 7px;
}


.btn-secondary {
  color: #fff;
  background-color: #383a3d;
  border-color: #6c757d;
}
.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  border-radius: 0.3rem;
}
.up-custom-logo-img,
.custom-logo-img{
  width: 110px;
  height: 110px;
  padding-right: 15px;
}


.logo{
    align-items: center; /* Center horizontally */
}
.logo-line{
    display: flex;
}

.text-center text-white{
  margin:30px;
}

.custom-logo-text {
    color: white;
    display: flex;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}
.display-4 {
  font-size: calc(1.475rem + 2.7vw);
  font-weight: 300;
  line-height: 1.2;
}
.fw-bolder {
  font-weight: bolder !important;
}
.sub-text{
    color: rgba(255, 255, 255, 0.5);
}
.information{
    padding: 0px;
    color:blue;
    font-size: 10px;
}

.login-home-btn{
    margin-left: 10%;
    padding: 9px 25px;
    border: 2px solid black;
    border-radius: 4px;
    color: #000000;
    background-color: #383a3d;
    text-decoration: none;
    z-index: 1000;
    display:none;
}

@media screen and  (max-width: 1980px){
    .custom-logo{
      display:flex;
      padding:30px;
    }


}

@media screen and (max-width: 990px){

    .custom-logo{
        display:block;
        padding: 30px;
        margin-top: 60px;
    }
    .sign{
        margin-top:0px;
    }


}

@media screen and (max-width: 550px){
    .subtext{
        font-size: 14px;
    }
    .sign{
        margin-top: 1px;
    }
    .logo-line {
    display: block;
    }
    .up-custom-logo-img{
        display: none;
    }

}


@media (max-width: 400px){


    .lead {
      display: none;
    }
    div.form-box {
      margin-bottom: 50px;
    }
    .custom-logo {
        display:block;
        padding: 7px;
        margin-top: 60px;
    }
    .form-box {
        padding: 10px;
        background-color: white;
        border-radius: 15px; /* Adjust the radius as needed */
        overflow: hidden;
    }
    .left-side-bottom{
        display: none;
    }
}

@media (max-width: 300px){

    .custom-logo-img {
      display: none;
    }
    .form-box {
        padding: 1px;
        background-color: white;
        border-radius: 15px; /* Adjust the radius as needed */
        overflow: hidden;
    }
    .display-4 {
      font-size: calc(1.1rem + 2.7vw);
      font-weight: 300;
      line-height: 1.2;
    }
    form.form-box {
      font-size: 10px;
    }
    .container {
        overflow-x: hidden;
        padding: 5px;
    }
    .custom-logo {
        display:block;
        padding: 7px;
        margin-top: 0px;
    }



}

@media (max-width: 250px){
    label.username,
    label.password{
        display: none;
    }
}

@media (max-width: 200px){
    .container{
        width: 75%;
        margin: auto;
    }
    .sign-in-box {
      margin: 0px 10px;
    }
    .bottom {
        font-size: 10px;
        display: flex;
        align-items: center; /* Align items vertically */
    }
    .btn-lg, .btn-group-lg > .btn {
      padding: 0.5rem 1rem;
      font-size: 1.1rem;
      border-radius: 0.3rem;
    }

}

/*=======SIGN UP======*/